#content {
    background: #1E1F29;

    mat-list {

        mat-list-item {

            p[mat-line] {
                
                a {
                    color: #00c853;
                }

                a.phone {
                    color: #ffee58;
                }
            }
        }
    }
}